#include <Arduino.h>
#include "SDCardConfig.h"

SDCardConfig::SDCardConfig(const uint32_t spiSpeed) : _spiSpeed(spiSpeed)
{
}

const uint32_t SDCardConfig::getSPISpeed() const
{
  return _spiSpeed;
}

